html{
    background: url("background.jpg") no-repeat;
	background-size: cover;
    min-height: 100%;
}

body{
	background-color: transparent;
}


#registration-form{
	max-width: 900px;
	margin: 40px auto;
}

#registration-form .image{
	
	background-image: url("desk.jpg");
	height: 250px;
	width: 100%;
	background-size: cover;
	margin-bottom:30px;
	
}

#registration-form .image1{
	
	background-image: url("desk1.jpg");
	height: 250px;
	width: 100%;
	background-size: cover;
	margin-bottom:30px;
	
}

#registration-form .alerta{
	text-align: center;
	
}

#registration-form .idioma{
	text-align: right;
	font-size:140%;
	
	
}

#registration-form .descarga-left{
	text-align: center;
	height: 70px;
	width: 50%;
	float: right;

}
#registration-form .descarga-right{
	text-align: center;
	height: 70px;
	width: 50%;
}

#registration-form .alerta-left{
	text-align: center;
	height: 150px;
	width: 50%;
	float: right;

}
#registration-form .alerta-right{
	text-align: center;
	height: 150px;
	width: 50%;
}

#registration-form .frm{
	float:right;
	height: 600px;
    width: 85%;
    min-width: 250px;
    padding: 0 35px;
    background-size: 100% 100%;
    background-color: white;
}

#registration-form h1{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:18px;
  color: #003f81;
}

#registration-form .form-control{
	width: 90%;
	padding: 12px 20px;
	height: auto;
}

@media screen and (max-width: 700px){
	#registration-form .image{
		width: 30%;
	    background-position: 60%;
	}

	#registration-form .frm{
		width: 70%;
	}

	#registration-form .form-control{
		width: 100%;
	}
}

@media screen and (max-width: 500px){
	#registration-form .image{
		display: none;
	}

	#registration-form .frm{
		width: 100%;
	}

	#registration-form h1{
		text-align: center;
	}

	#registration-form .btn{
		width: 100%;
		margin-top: 20px;
	}
}.rojo {
	color: #F00;
}

}.azul {
	color:#03F;
}
